<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="148dp"
    android:height="315dp"
    android:viewportWidth="148"
    android:viewportHeight="315">
  <path
      android:pathData="M28,0L120,0A28,28 0,0 1,148 28L148,287A28,28 0,0 1,120 315L28,315A28,28 0,0 1,0 287L0,28A28,28 0,0 1,28 0z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="0"
          android:startX="0"
          android:endY="113.924"
          android:endX="242.474"
          android:type="linear">
        <item android:offset="0" android:color="#FF79F1A4"/>
        <item android:offset="1" android:color="#FF0E5CAD"/>
      </gradient>
    </aapt:attr>
  </path>
  <group>
    <clip-path
        android:pathData="M0,0h148v315h-148z"/>
    <path
        android:pathData="M78.5,175.5m-156.5,0a156.5,156.5 0,1 1,313 0a156.5,156.5 0,1 1,-313 0"
        android:fillColor="#ffffff"
        android:fillAlpha="0.2"/>
    <path
        android:pathData="M74,176m-117,0a117,117 0,1 1,234 0a117,117 0,1 1,-234 0"
        android:fillColor="#ffffff"
        android:fillAlpha="0.1"/>
    <path
        android:pathData="M73.5,177.5m-79.5,0a79.5,79.5 0,1 1,159 0a79.5,79.5 0,1 1,-159 0"
        android:fillColor="#ffffff"
        android:fillAlpha="0.1"/>
  </group>
</vector>
